﻿.signup-body {
    display: flex;
    justify-content: center;
    align-items: center;
    /* height: 100vh; */
    font-family: 'Segoe UI', sans-serif;
    margin: 0;
}
.btnlogin {
    background-color: #2d1735;
    color: white;
}
.signup-card {
    background: rgba(255, 255, 255, 0.95);
    border-radius: 1rem;
    padding: 2rem;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    width: 45vw;
    max-width: 60vw;
    animation: slideUp 0.7s ease;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

@keyframes slideUp {
    from {
        transform: translateY(40px);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}

.form-control:focus {
    border-color: palevioletred;
    box-shadow: 0 0 0 0.2rem rgba(102, 16, 242, 0.2);
}

.small-text {
    font-size: 0.9rem;
}

a {
    color: #9d64ba;
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
    }

.input-group {
    display: flex;
    align-items: center;
    border: 1px solid #ccc;
    border-radius: 4px;
}

    .input-group .icon {
        padding: 10px;
        background-color: #f0f0f0;
        border-right: 1px solid #ccc;
    }

        .input-group .icon i {
            font-size: 16px;
            color: #555;
        }

    .input-group input {
        border: none;
        outline: none;
        padding: 10px;
        flex: 1;
        font-size: 16px;
    }

.text-danger {
    font-size: 14px;
    margin-bottom: 15px;
}
